[Mauiusers] Installation of Maui Cluster Scheduler in AIX 5.2

Douglas Wightman wightman at clusterresources.com
Fri Apr 27 03:32:00 MDT 2007


You will need to run "gmake" otherwise known as gnu-make.

- Douglas

On Fri, 2007-04-27 at 11:21 +0530, Hema M. Priya wrote:
>  
> I tried installing Maui Cluster Scheduler in IBM AIX 5.2. It gets
> configured quite well. But "make" gives out the following fatal error.
> 
> -------------------------------------------------------------------------------------------------------------------------------------------
> "Makefile", line 7: make: 1254-055 Dependency line needs colon or
> double colon operator.
> "Makefile", line 8: make: 1254-055 Dependency line needs colon or
> double colon operator.
> "Makefile", line 9: make: 1254-055 Dependency line needs colon or
> double colon operator.
> "Makefile", line 10: make: 1254-055 Dependency line needs colon or
> double colon operator.
> "Makefile", line 11: make: 1254-055 Dependency line needs colon or
> double colon operator.
> "Makefile", line 12: make: 1254-055 Dependency line needs colon or
> double colon operator.
> "Makefile", line 13: make: 1254-055 Dependency line needs colon or
> double colon operator.
> "Makefile", line 23: make: 1254-055 Dependency line needs colon or
> double colon operator.
> "Makefile", line 24: make: 1254-055 Dependency line needs colon or
> double colon operator.
> make: 1254-058 Fatal errors encountered -- cannot continue.
> ----------------------------------------------------------------------------------------------
> 
> Kindly let me know whether Maui Scheduler supports AIX 5.2 or not and
> also help me to resolve this problem.
> 
> Thanks & Regards,
> M.Hemapriya.
> 
> _______________________________________________
> mauiusers mailing list
> mauiusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/mauiusers



More information about the mauiusers mailing list